﻿
@{
    ViewBag.Title = "MenuGameView";
}

<!-- Menu affichage resources -->
<div>
    <h3>Golds <span></span> </h3>
    <h3>Foods <span></span> </h3>
    <h3>Units <span></span> </h3>
</div>


<div>
    <button>Attaque</button> <!-- Go to attaqueView -->
    <button>Planet</button> <!-- Go to planet view -->
</div>

